{
  "code": 200,
  "message": "success",
  "data": [
    {
      "modifiedTime": null,
      "creator": null,
      "code": "10",
      "creationTime": null,
      "level": 1,
      "rootId": null,
      "modifier": null,
      "sort": 0,
      "parentId": "~",
      "dr": 0,
      "name": "家用电器",
      "persistStatus": "nrm",
      "id": "900001",
      "items": [
        {
          "id": "900002",
          "dr": 0,
          "ts": null,
          "creator": null,
          "creationTime": null,
          "modifier": null,
          "modifiedTime": null,
          "persistStatus": "nrm",
          "parentId": "900001",
          "sort": 0,
          "name": "电视",
          "level": 2,
          "code": "1001",
          "rootId": null,
          "items": [
            {
              "id": "900003",
              "dr": 0,
              "ts": null,
              "creator": null,
              "creationTime": null,
              "modifier": null,
              "modifiedTime": null,
              "persistStatus": "nrm",
              "parentId": "900002",
              "sort": 0,
              "name": "曲面电视",
              "level": 3,
              "code": "100101",
              "rootId": null,
              "items": []
            },
            {
              "id": "900004",
              "dr": 0,
              "ts": null,
              "creator": null,
              "creationTime": null,
              "modifier": null,
              "modifiedTime": null,
              "persistStatus": "nrm",
              "parentId": "900002",
              "sort": 0,
              "name": "超薄电视",
              "level": 3,
              "code": "100102",
              "rootId": null,
              "items": []
            }
          ]
        },
        {
          "id": "900005",
          "dr": 0,
          "ts": null,
          "creator": null,
          "creationTime": null,
          "modifier": null,
          "modifiedTime": null,
          "persistStatus": "nrm",
          "parentId": "900001",
          "sort": 0,
          "name": "空调",
          "level": 2,
          "code": "1002",
          "rootId": null,
          "items": []
        }
      ],
      "ts": null
    },
    {
      "modifiedTime": null,
      "creator": null,
      "code": "20",
      "creationTime": null,
      "level": 1,
      "rootId": null,
      "modifier": null,
      "sort": 0,
      "parentId": "~",
      "dr": 0,
      "name": "电脑/办公",
      "persistStatus": "nrm",
      "id": "800001",
      "items": [],
      "ts": null
    }
  ]
}
